Skip to content

List all Attributes for a Group

Request

Admin roles:
  • access_user
  • access_admin
  • reporting_user

Lists all Attributes for a specified Group

Security
bearerAuth
Path
team_namestringrequired

The name of your Team

group_namestringrequired

The ASA Group name

Query
offsetstring

The UUID of an object used as an offset for pagination

countinteger, (int32)

Controls the number of objects listed per page

descendingboolean

If 'true', the most recent results are listed first

prevboolean

Controls the direction of paging

conflictingboolean

If true, results only include attributes that conflict with other Group attributes on your Team

GET
/v1/teams/{team_name}/groups/{group_name}/attributes
curl -i -X GET \
  'https://app.scaleft.com/v1/teams/{team_name}/groups/{group_name}/attributes?offset=string&count=0&descending=true&prev=true&conflicting=true' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Headers
Bodyapplication/json
listArray of objects(TeamGroupAttribute)
Response
{ "list": [ {}, {} ] }